# Interface AccessListForAddress

Type for an individual address's entry in an access list

#### Category

Interfaces

#### Hierarchy

- AccessListForAddress

- Defined in codec/lib/common/types.ts:123

#####
Index

### Properties

address
storageKeys

## Properties

### address

address: string

This should be an address

- Defined in codec/lib/common/types.ts:127

### storageKeys

storageKeys: string[]

These should be 32-byte bytestrings

- Defined in codec/lib/common/types.ts:131

Generated using TypeDoc